Modify

#127 closed defect (worksforme)

Max Number of Accounts

Reported by: Necoro Owned by:
Priority: normal Milestone:
Component: BitlBee Version: 1.0.1
Keywords: Cc:
IRC client+version: Client-independent Operating System: Public server
OS version/distro:

Description

Bitlbee seems to don't want the 106th user (or the 85th ICQ-~ or 88th OSCAR-~ - dont know). It adds him - but after a new login another user is deleted and I'm back with 105 users.

(I use a public server: im.rootdir.de)

Attachments (0)

Change History (12)

comment:1 Changed at 2006-03-29T20:04:19Z by anonymous

Why do you have so much users in the first place?

comment:2 Changed at 2006-03-29T20:05:36Z by Jelmer Vernooij

I'm not very much inclined to work on this unless you can give a *very good* reason why you would ever want to use so much users at the same time. This sounds a lot like it's being used for spamming...

comment:3 Changed at 2006-03-29T20:40:49Z by Necoro

I don't know? - What is so strange in having more than 100 people on his ContactList Oo (if i count my course: even there I have ca 30 contacts ... )

comment:4 Changed at 2006-03-29T20:42:21Z by wilmer

Well yeah, it's indeed quite a lot, but I've seen it before, it's not that strange.

But IIRC people had lists like that before, and it didn't cause problems... But that was back when BitlBee didn't do server-side lists for ICQ, IIRC.

comment:5 Changed at 2006-03-29T22:00:05Z by Jelmer Vernooij

Ah - I was thinking about /your/ accounts rather then your buddies. Sorry.

comment:6 Changed at 2006-03-31T22:11:37Z by wilmer

Priority: criticalnormal

Didn't notice yet this was critical... Obviously it doesn't deserve such a priority. Only security- or stability-related bugs do.

comment:7 Changed at 2006-04-01T08:47:39Z by Necoro

Hmmm ... it seems, that on every reconnect to the server one contact is missing Oo - that's very very strange ...

comment:8 Changed at 2006-04-01T08:54:29Z by Necoro

forget my previous post... it doesnt occur on every reconnect ... but it DOES occur ... perhaps there's something strange with Miranda, which I use sometimes ... maybe its messing up the contact list or sth like this

comment:9 Changed at 2006-04-01T11:45:22Z by Necoro

ok - seems not to be a Bitlbee, but an ICQ-Bug... i think ICQ deletes a buddy from the list, if you move it into a mixed group, i.e. with buddies from different networks...

Bug fix: don't use miranda and/or gaim anymore ;)

comment:10 Changed at 2006-04-01T13:00:11Z by wilmer

So we can probably close this bug now?

Maybe you should file a Gaim/Miranda bug then.

comment:11 Changed at 2006-04-01T21:19:35Z by Necoro

Yepp ...

No - I won't file a bug there - because I think it's an ICQ-protocol-bug ...

comment:12 Changed at 2006-04-01T22:05:11Z by wilmer

Resolution: worksforme
Status: newclosed

One of many... :-)

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.